• Tristan Van Berkom's avatar
    Bumping gtk+ required version to 2.14 · 0c973376
    Tristan Van Berkom authored
    
    	* configure.ac: Bumping gtk+ required version to 2.14
    
    	* gladeui/glade-xml-utils.c, gladeui/glade-widget-adaptor.[ch],
    	gladeui/glade-property-class.[ch], gladeui/glade-project.c: Added support
    	for "builder-since" versioning (since builder supported this property/widget).
    
    	* plugins/gtk+/gtk+.xml.in: Marked appropriate properties and objects "builder-since"
    	and brought up to date new properties and signals introduced in 2.14.
    
    	* gladeui/glade-base-editor.c: Plugged resource leak in finalize().
    
    
    svn path=/trunk/; revision=2060
    0c973376
Name
Last commit
Last update
data Loading commit data...
doc Loading commit data...
gladeui Loading commit data...
help Loading commit data...
m4 Loading commit data...
plugins Loading commit data...
po Loading commit data...
src Loading commit data...
AUTHORS Loading commit data...
BUGS Loading commit data...
COPYING Loading commit data...
COPYING.GPL Loading commit data...
COPYING.LGPL Loading commit data...
ChangeLog Loading commit data...
HACKING Loading commit data...
INSTALL Loading commit data...
INTERNALS Loading commit data...
MAINTAINERS Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
README.svn Loading commit data...
TODO Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...